EDIT - feature request #6946

configurable titleCaches for specimen
09/14/2017 09:57 AM - Katja Luther

Status: New Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdmlib Estimated time: 0:00 hour
Target version: Reviewed Next Major Release

Severity: normal

Description

The titleCache should be configurable for specimen.
depending on the data different informations and different order is needed.
if the country or country code is used should be configurable, too-

History

#1 - 11/08/2017 11:18 AM - Andreas Miiller

- Target version changed from Release 4.11 to Release 4.12

#2 - 12/05/2017 02:12 PM - Andreas Miiller

- Target version changed from Release 4.12 to Release 4.13

#3 - 01/31/2018 12:16 PM - Andreas Miiller

- Target version changed from Release 4.13 to Release 4.14

#4 - 02/15/2018 03:16 PM - Andreas Miller

- Target version changed from Release 4.14 to Release 5.0

#5 - 05/14/2018 11:30 PM - Andreas Miller

- Target version changed from Release 5.0 to Release 5.1

#6 - 06/27/2018 02:25 PM - Andreas Miiller

- Target version changed from Release 5.1 to Release 5.2

#7 - 08/17/2018 03:43 PM - Andreas Miller

- Target version changed from Release 5.2 to Release 5.3

#8 - 09/06/2018 09:55 AM - Andreas Miiller

- Target version changed from Release 5.3 to Release 5.5

#9 - 02/14/2019 10:26 PM - Andreas Miller

- Target version changed from Release 5.5 to Release 5.6

#10 - 02/19/2019 05:06 PM - Andreas Miiller

- Target version changed from Release 5.6 to Reviewed Next Major Release
